# Interface OutputObject

#### Hierarchy

- OutputObject

- Defined in platforms/evm/protocols/cctp/src/ethers-contracts/circle_abis/MessageTransmitter.ts:331

#####
Index

### Properties

newMaxMessageBodySize

## Properties

### newMaxMessageBodySize

newMaxMessageBodySize: bigint

- Defined in platforms/evm/protocols/cctp/src/ethers-contracts/circle_abis/MessageTransmitter.ts:332

Generated using TypeDoc